package com.kingdee.eas.custom.recuritment;

import java.io.Serializable;

public class BeisenTalentPoolInfo extends AbstractBeisenTalentPoolInfo implements Serializable 
{
    public BeisenTalentPoolInfo()
    {
        super();
    }
    protected BeisenTalentPoolInfo(String pkField)
    {
        super(pkField);
    }
}